﻿body
{
    margin: 0px;
    border: 0px;
    padding: 0px;
    background-image: url(img/bg_doc.jpg);
    background-repeat: repeat-x;
    background-position: left top;
    background-color: #FFFFFF;
}

.dynamic_menu_item
{
    text-align: left;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
}

.static_menu_item
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
}

.static_hover_style
{
    text-decoration: underline;
}

.dynamic_hover_style
{
    text-decoration: underline;
}

.dynamic_menu
{
    margin: 0px;
    padding: 0px;
    border: 0px solid White;
}
